cURL
curl --request GET \ --url https://api.enterprise.sandbox.uphold.com/core/users/me \ --header 'Authorization: Bearer <token>'
200
Individual User Retrieved
{ "user": { "id": "cd21b26d-35d2-408a-9201-b8fdbef7a604", "type": "individual", "email": "[email protected]", "fullName": "John Doe", "birthdate": "1987-01-01", "citizenshipCountry": "GB", "address": { "country": "GB", "subdivision": "GB-MAN", "city": "Manchester", "line1": "1 High Street", "line2": "Northern Quarter", "postalCode": "M4 1AA" }, "partnerOnboardedAt": "2024-02-01T00:00:00.000Z", "createdAt": "2024-03-13T20:20:39.000Z", "updatedAt": "2024-03-13T20:20:39.000Z" } }
Retrieve an existing user.
Documentation IndexFetch the complete documentation index at: https://developer.uphold.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.uphold.com/llms.txt
Use this file to discover all available pages before exploring further.
OAuth 2.0 authentication.
User retrieved.
Show child attributes
Was this page helpful?